hr {
	width: 930px;
}

.hr1 {
	margin: 25px auto 15px;
}

.hr2 {
	margin: 50px auto;
}

#key_visual{
	margin-bottom: 35px;
	position: relative;
	display: flex;
	background-color: #2f487d;
	justify-content: center;
}

.stripe{
	height: 10px;
	width: 100%;
	background-color: #e5e8ee;
}

.floatbox {
	position: absolute;
	width: 298px;
	height: 173px;
	background-color: #fff;
	text-align: center;
	top: 120px;
	left: 3%;
}

.floatbox p {
	padding: 30px 30px 10px;
	text-align: left;
	font-size: 14pt;
}

.floatbox a {
	text-align: center;
}
section header {
	width: auto;
}
section header h2 {
	
}
.card {
	width: 488px;
	display: inline-block;
	vertical-align: top;
}

.card h2 {
	font-size: 14pt;
	margin: 0px;
	vertical-align: middle;
}

.card article {
	border: 1px solid #d2d2d2;
	border-top-width: 0px;
	font-size: 12pt;
	line-height: 14pt;
}

.card .title_wrap {
	display:inline-block;
    vertical-align:middle;
	line-height: 16pt;
}
.card_1 header {
	height: 103px;
	padding: 0 0 0 185px;
	background-image: url(../img/page1/card1_bg.jpg);
	background-repeat: no-repeat;
	background-color: #f9fafc;
	line-height: 103px;	
	border: 1px solid #d2d2d2;
}
.card_1 {
	margin-right:10px;
}

.card_2 header {
	height: 59px;
	padding-right: 145px;
	background-image: url(../img/page1/card2_bg.jpg);
	background-repeat: no-repeat;
	background-color: #f0f5fb;
	text-align: right;
	line-height: 59px;	
	border: 1px solid #d2d2d2;
	border-bottom: none;
}
.card_1 article {
	display: table-cell;
	padding: 0 30px;
	vertical-align: middle;
	text-indent: 0px;
}

.card_2 article {
	padding: 20px 20px 10px;
}

.links {
	margin-bottom: 50px;
}

.links_row {
	height: 160px;
	width: 100%;

}
.link {
	display: inline-block;
	vertical-align: top;
	text-align: center;
}
.link a {
	color: #2222f0;
	text-decoration: underline;
}

.text_wrap {
	width: 585px;
	margin-left: 20px;
}

#phone_box {
	background-image: url(../img/page1/phone_box.png);
	width: 318px;
	height: 160px;
	position: relative;
	float: right;
}

.box_mail {
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	top: 105px;
}

#namecard {
	float: right;
}

.indent {
	padding-left: 20px;
}

section > header > h2 {
	margin-left: 20px;
	margin-bottom: 15px;
	padding-left: 25px;
	border-left: 3px solid #2f487d;
	font-size: 14pt;
}

section article p{
	font-size: 12pt;
	line-height: 14pt;
	text-indent: 20px;
}

footer {
	margin-top: 105px;
}